<?php
$dalTablebsn_uggroups = array();
$dalTablebsn_uggroups["Comment"] = array("type"=>201,"varname"=>"Comment", "name" => "Comment", "autoInc" => "0");
$dalTablebsn_uggroups["GroupID"] = array("type"=>3,"varname"=>"GroupID", "name" => "GroupID", "autoInc" => "1");
$dalTablebsn_uggroups["Label"] = array("type"=>200,"varname"=>"Label", "name" => "Label", "autoInc" => "0");
$dalTablebsn_uggroups["Provider"] = array("type"=>200,"varname"=>"Provider", "name" => "Provider", "autoInc" => "0");
$dalTablebsn_uggroups["GroupID"]["key"]=true;

$dal_info["bsn_dividendos_at_localhost__bsn_uggroups"] = &$dalTablebsn_uggroups;
?>